全部产品

SDK 说明

更新时间:2020-08-15 16:45:22

PolarDB-X OpenAPI SDK 依赖于阿里云的 aliyun-java-sdk-core。所以,使用 PolarDB-X OpenAPI 需要另外引入对 aliyun-java-sdk-core 的依赖。

PolarDB-X OpenAPI 的 Java SDK 目前已发布到 Maven 仓库,您可以直接在工程的 POM 文件中添加以下依赖:

  1. <dependency>
  2. <groupId>com.aliyun</groupId>
  3. <artifactId>aliyun-java-sdk-drds</artifactId>
  4. <version>2.6.3</version>
  5. </dependency>
  6. <dependency>
  7. <groupId>com.aliyun</groupId>
  8. <artifactId>aliyun-java-sdk-core</artifactId>
  9. <version>2.2.1</version>
  10. </dependency>

目前 PolarDB-X OpenAPI SDK 只支持 Java 语言。需要其他编程语言的 SDK 的用户,敬请耐心等待。